Subject: HFL -serious issue
From: Deeksha Dadu <[email-masked]>
To: Cheryl Barde <[email-masked]>, Jade Cuizon <[email-masked]>, Richard Plateros <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Tue, 22 Jul 2014 15:19:19 +0530 (IST)

Hi,

Cheryl again used the term 'Medical expert' in this chat. Can you remind the whole team including her that using 'Medical Expert' is a strictly PROHIBITED. It was informed earlier that it can have medical repercussions for the client.

Visitor 774228598:31 AM
Hi I just has a lipid panel done after 4 weeks of using this product. My total cholesterol only went down 2 point but my triglycerides dropped 46 points and is now in a normal range. My bad cholesterol actually went up a little. I am taking two capsules in the morning. I am a little concerned that my numbers have not dropped more. Any advice?
8:31 AM
Visitor 77422859 has joined.
8:31 AM
Cherryl has joined.
Cherryl8:31 AM
Welcome to our live chat service.
Cherryl8:33 AM
Hi there.
Visitor 774228598:34 AM
My total cholesterol is 254 which I am not that concerned about. I don't buy into the drug company idea that this is a life threatening situation.
Cherryl8:34 AM
I would like to remind that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients.
Cherryl8:35 AM
Some people need to adjust their dosages, higher or lower to start seeing the positive results. Would you like our medical expert to get in touch with you and perhaps help you with the right dosage?
Visitor 77422859